=== debian/control ===
--- 
+++ 
@@ -1,14 +1,18 @@
 Source: sphde
 Priority: optional
-Maintainer: Frédéric Bonnard <frediz@linux.vnet.ibm.com>
-Build-Depends: debhelper (>= 9), dh-autoreconf, doxygen, graphviz, pkg-kde-tools
-Standards-Version: 3.9.8
+Maintainer: Frédéric Bonnard <frediz@debian.org>
+Build-Depends: debhelper-compat (= 13), doxygen, graphviz, pkg-kde-tools
+Rules-Requires-Root: no
+Standards-Version: 4.6.1.0
 Section: devel
 Homepage: https://github.com/sphde/sphde
+Vcs-Git: https://salsa.debian.org/debian/sphde.git
+Vcs-Browser: https://salsa.debian.org/debian/sphde
 
 Package: libsphde-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Shared Persistent Heap Data Environment library documentation files
  SPHDE is composed of two major software layers: The Shared Address Space (SAS)
@@ -21,6 +25,7 @@
 Package: libsphde-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libsphde1 (= ${binary:Version}), ${misc:Depends}
 Description: Shared Persistent Heap Data Environment library development files
  SPHDE is composed of two major software layers: The Shared Address Space (SAS)
@@ -33,7 +38,8 @@
 Package: libsphde1
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Multi-Arch: same
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Shared Persistent Heap Data Environment library
  SPHDE is composed of two major software layers: The Shared Address Space (SAS)
  layer provides the basic services for a shared address space and transparent,
@@ -45,7 +51,7 @@
 Package: sphde-utils
 Section: utils
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Shared Persistent Heap Data Environment library utilities
  SPHDE is composed of two major software layers: The Shared Address Space (SAS)
  layer provides the basic services for a shared address space and transparent,
